source: spip-zone/_plugins_/step/lang/step_en.php @ 52860

Last change on this file since 52860 was 52860, checked in by kent1@…, 9 years ago

if (!defined("_ECRIRE_INC_VERSION")) return; sur tout fichier PHP pour sécurité future principalement

File size: 8.9 KB
Line 
1<?php
2
3// This is a SPIP language file  --  Ceci est un fichier langue de SPIP
4if (!defined("_ECRIRE_INC_VERSION")) return;
5
6$GLOBALS[$GLOBALS['idx_lang']] = array(
7
8        // A
9        // Actions
10        'action_activer' => 'Activate',
11        'action_telecharger_et_activer' => 'Download and activate',
12        'action_desactiver' => 'Disable',
13        'action_maj' => 'Update',
14        'action_maj_activer' => 'Update and activate',
15        'action_telecharger' => 'Download',
16        'action_desinstaller' => 'Uninstall',
17        'action_supprimer' => 'Delete',
18        'action_rien_faire' => 'Do nothing...',
19        'actions_proposees' => 'Changes to make',
20        'actualiser' => 'Refresh',
21        'appliquer_actions' => 'Apply changes',
22        'annuler' => 'Cancel',
23
24        // E
25        'erreur_absence_paquets' => 'No package selected',
26        'erreur_action' => 'The requested action "@action@" is not known.',
27
28        // L
29        'label_erreurs' => 'Errors :',
30        'librairie' => 'Library : @nom@',
31
32        // G
33        'gestion_des_plugins' => 'Plugins management',
34
35        // M
36        'message_action_end_get' => 'Downloading the plugin "@plugin@" (version : @version@)',
37        'message_action_end_install' => 'Installing the plugin "@plugin@" (version : @version@)',
38        'message_action_end_kill' => 'Deleting the plugin "@plugin@" (version : @version@)',
39        'message_action_end_off' => 'Deactivating the plugin "@plugin@" (version : @version@)',
40        'message_action_end_on' => 'Enabling the plugin "@plugin@" (version : @version@)',
41        'message_action_end_stop' => 'Uninstalling the plugin "@plugin@" (version : @version@)',
42        'message_action_end_up' => 'Updating the "@plugin@" (version : @version@)',
43        'message_action_get' => 'Downloading the plugin "@plugin@" (version : @version@)',
44        'message_action_install' => 'The plugin "@plugin@" (version : @version@) will be installed',
45        'message_action_kill' => 'Delete files from the plugin "@plugin@" (version : @version@)',
46        'message_action_off' => 'Disables the plugin "@plugin@" (version : @version@)',
47        'message_action_on' => 'Activates the plugin "@plugin@" (version : @version@)',
48        'message_action_stop' => 'Uninstalls the plugin "@plugin@" (version : @version@)',
49        'message_action_up' => 'Updates the plugin "@plugin@" (version : @version@)',
50        'message_action_upon' => 'Updates and activates the plugin &laquo;@plugin@&raquo; (version : @version@)',
51        'message_action_finale_get_fail' => 'The plugin "@plugin@" (version : @version@) couldn\'t be correctly downloaded',
52        'message_action_finale_get_ok' => 'The plugin "@plugin@" (version : @version@) has been correctly downloaded',
53        'message_action_finale_install_fail' => 'The installation of the plugin "@plugin@" (version : @version@) has failed',
54        'message_action_finale_install_ok' => 'The plugin "@plugin@" (version : @version@) has been correctly installed',
55        'message_action_finale_kill_fail' => 'The files of the plugin "@plugin@" (version : @version@) couldn\t be correctly deleted',
56        'message_action_finale_kill_ok' => 'The files of the plugin "@plugin@" (version : @version@) have been correctly deleted',
57        'message_action_finale_off_fail' => 'The plugin "@plugin@" (version : @version@) couldn\'t be correctly deactivated',
58        'message_action_finale_off_ok' => 'The plugin "@plugin@" (version : @version@) has been correctly deactivated',
59        'message_action_finale_on_fail' => 'The plugin "@plugin@" (version : @version@) couldn\'t be correctly enabled',
60        'message_action_finale_on_ok' => 'The plugin "@plugin@" (version : @version@) has been correctly enabled',
61        'message_action_finale_stop_fail' => 'The plugin "@plugin@" (version : @version@) couldn\'t be correctly uninstalled',
62        'message_action_finale_stop_ok' => 'The plugin "@plugin@" (version : @version@) has been correctly uninstalled',
63        'message_action_finale_up_fail' => 'The plugin "@plugin@" (version : @version@) couldn\'t be correctly updated',
64        'message_action_finale_up_ok' => 'The plugin "@plugin@" (version : @version@) has been correctly updated',
65        'message_action_lib' => 'Download and install the library "@plugin@" (from : <a href="@version" class="spip_out">@version@</a>)',
66        'message_action_finale_lib_fail' => 'The installation of the library "@plugin@" has failed',
67        'message_action_finale_lib_ok' => 'The library "@plugin@" has been installed',
68        'messages_actions_realisees' => 'All the actions requested have been made.',
69        'message_dependance_plugin' => 'The plugin @plugin@ depends on @dependance@.',
70        'message_dependance_plugin_version' => 'The plugin @plugin@ depends on @dependance@ @version@',
71        'message_erreur_ecriture_lib' => '"@plugin@" needs the <a href=\'@lib_url@\'>@lib@</a> library
72                                                                placed in the directory <var>lib/</var> at the root of your site.
73                                                                However, this directory is not writable.
74                                                                You must create it manually or give write permissions
75                                                                to this directory.',
76        'message_erreur_maj_inconnu' => 'Impossible update of an unknown plugin (@id@).',
77        'message_erreur_plugin_introuvable' => 'It\'s impossible to find the plugin @plugin@ for @action@.',
78        'message_erreur_plugin_non_actif' => 'You can\'t disable a plugin not enabled.',
79        'message_incompatibilite_spip' => '@plugin@  is not compatible with the SPIP version you are using.',
80        'message_maj_introuvable' => 'Update of the plugin @plugin@ not found (@id@).',
81        'message_non_modifiable_extension' => 'This plugin is installed as an "extension". No action can be performed.',
82        'message_plugin_inexistant' => 'The asked plugin does not exist (@plugin@).',
83
84
85        // N
86        'nb_plugins' => '@nb@ plugins',
87
88        // P
89        'paquets_activer_info' => 'Select one of the following listed plugins to activate it.',
90        'paquets_liste' => 'Plugins list',
91        'paquets_telecharger_info' => 'If the plugin is not installed on the site, it will automatically be downloaded.',
92        'paquet_info' => 'Package informations',
93        'paquet_voir' => 'View the package sources',
94        'paquet_telecharger' => 'Download',
95        'paquets_telechargement' => 'Download package',
96        'paquet_telechargement_ok' => 'Package downloaded',
97        'paquet_telechargement_erreur' => 'Download failed',
98        'paquet_telechargement_prochain' => 'Next download',
99        'paquet_telechargement_todo' => 'To download',
100        'paquets_nb_telechargements_err' => 'An error has occurred on @nb@ packages.',
101        'paquets_telechargements_termines' => 'All downloads are completed.',
102        'paquets_telecharger' => 'Download',
103        'paquets_telechargeables' => 'Downloadable packages',
104
105        // champs des plugins
106        'pas_de_plugin_trouve' => 'No plugins found matching your criteria.',
107        'plugin_nom' => 'Name',
108        'plugin_trouve' => 'One plugin matching your criteria.',
109        'plugins_trouves' => '@nb@ plugins matching your criteria.',
110        'plugin_upgrade_possible' => 'Available updates',
111        'plugin_upgrade_possible_version' => 'The version @version@ is available',
112        'plugins_utilises_recemment' => 'Plugins recently used',
113        'plugin_version' => 'Version',
114
115        // R
116        'recharger_la_page' => 'Refresh the page',
117        'rechercher' => 'Search&nbsp;:&nbsp;',
118
119        //S
120        'selectionner_maj' => 'Select the updates',
121        'source_actualiser' => 'Refresh',
122
123        'source_voir' => 'View content',
124        'sources_update' => 'Refresh all sources',
125
126        //T
127        'info_toutes_zones_presentes' => 'All the plugins zones',
128
129        // recherche
130        'rechercher' => 'Search',
131        'rechercher_plus' => "More search options",
132        'rechercher_moins' => "Less search options",
133
134        // ou
135        'ou' => 'Where',
136        'ou_tous' => 'Everywhere',
137        'ou_local' => 'Available plugins',
138        'ou_distant' => 'Downloadable plugins ',
139
140        // statut
141        'statut' => 'Activation state',
142        'statut_tous' => 'All',
143        'statut_actif' => 'Active',
144        'statut_inactif' => 'Inactive',
145        'statut_inactif_present' => 'Inactive (but available)',
146
147        // categorie
148        'categorie' => 'Category',
149        'categorie_tous' => 'All',
150
151        // etat (des plugins)
152        'etat' => 'Development state',
153        'etat_tous' => 'All',
154        'etat_stable' => 'Stable',
155        'etat_test' => 'In test',
156        'etat_developpement' => 'In developement',
157        'etat_experimental' => 'Experimental',
158
159        // zones
160        'zone' => 'Zone',
161        'zone_tous' => 'All',
162        'zone_plugins_locaux' => 'Local',
163
164        // obsolete
165        'obsolete' => 'Obsolete',
166        'obsolete_tous' => 'All',
167
168        // superieurs
169        'superieur' => 'More recent',
170        'superieur_tous' => 'All',
171
172        // champs
173        'plugin_champ_etat' => 'State',
174        'plugin_champ_prefixe' => 'Prefix',
175        'plugin_champ_auteur' => 'Author',
176        'plugin_champ_description' => 'Description',
177        'plugin_champ_constante' => 'Constant',
178        'plugin_champ_dossier' => 'Folder',
179        'plugin_champ_version' => 'Version',
180        'derniere_version' => 'Last version :',
181
182        // Z
183        'zone_adresse' => 'URL of the zone',
184        'zone_adresse_incorrecte' => 'Malformed or incorrect URL',
185        'zone_adresse_presente' => 'Zone URL allready there',
186        'zone_supprimer' => 'Delete the zone',
187        'zones_ajouter' => 'Add a plugin zone',
188        'zones_ajouter_info' => 'You can add a zone prividing its address in the field.',
189        'zones_exemple' => 'Example :',
190        'zones_info' => 'A zone of plugins indicates a set of plugins that SPIP can automatically download.',
191        'zones_liste' => 'Zones list',
192        'zones_paquets' => 'Plugin\'s zones',
193);
194?>
Note: See TracBrowser for help on using the repository browser.